
/*** For IE7 Browser ***/

div.list_users ul li .list_body { width:auto ;}
.list_pages p.list_body { width:49%; }

.list UL LI .list_body { padding-left: 0px !important;}

.button_checkout form .btn{ margin-top:-18px !important; }

#gallery {z-index:-1 !important; }

.contacts-azlist .slider-nav { font-size:10px !important;}
/*.two-thirds { overflow:hidden; border:#CC00FF 1px solid;}
.two-thirds subtitle { float:left;}
.two-thirds ul { float:left; max-width:650px; overflow:hidden;}
.two-thirds p { float:left; max-width:660px;}
.two-thirds news-ticker {width:660px; overflow:hidden;}
.hr { float:left;}
.list_rss { }*/
/*.one-third { float:left;}
.nivoSlider img{display:none!important;}*/
.community-profile { background:none !important;}
.main-content .ui-accordion-content {overflow:hidden !important;}
.MainMenu .sub.child .last{display:none}
